### Function

# FwupdPlugin IntelThunderboltNvm digital_set_flash_size

#### Declaration [src]

    void
    fu_intel_thunderbolt_nvm_digital_set_flash_size (
      FuIntelThunderboltNvmDigital* st,
      guint8 value
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`st`

  Type: `FuIntelThunderboltNvmDigital`

  No description available.

  The data is owned by the caller of the function.

`value`

  Type: `guint8`

  No description available.